@charset "UTF-8";
/* CSS Document */


.button_container {
	position: absolute;
	top: 50%;
	margin-top: -14px;
	right: 20px;
	height: 27px;
	width: 35px;
	cursor: pointer;
	z-index: 100;
	transition: opacity 0.25s ease;
}
.button_container:hover {
	opacity: 0.7;
}
.button_container.active .top {
	transform: translateY(11px) translateX(0) rotate(45deg);
	background: #666;
}
.button_container.active .middle {
	opacity: 0;
	background: #666;
}
.button_container.active .bottom {
	transform: translateY(-11px) translateX(0) rotate(-45deg);
	background: #666;
}
.button_container span {
	background: #666;
	border: none;
	height: 5px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.35s ease;
	cursor: pointer;
}
.button_container span:nth-of-type(2) {
	top: 11px;
}
.button_container span:nth-of-type(3) {
	top: 22px;
}

.overlay {
	position: fixed;
	background: #ffffff;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.35s, visibility 0.35s, height 0.35s;
	overflow: hidden;
	padding-top: 74px;
	z-index: 1000;
}

@media (min-width:769px){
	.overlay {
		padding-top: 0;
	}
}
.overlay.open {
	opacity: 0.95;
	visibility: visible;
	height: 100%;
}
.overlay.open li {
	animation: fadeInRight 0.5s ease forwards;
	animation-delay: 0.35s;
}
.overlay.open li:nth-of-type(2) {
	animation-delay: 0.4s;
}
.overlay.open li:nth-of-type(3) {
	animation-delay: 0.45s;
}
.overlay.open li:nth-of-type(4) {
	animation-delay: 0.5s;
}
.overlay.open li:nth-of-type(5) {
	animation-delay: 0.55s;
}
.overlay.open li:nth-of-type(6) {
	animation-delay: 0.6s;
}
.overlay.open li:nth-of-type(7) {
	animation-delay: 0.65s;
}
.overlay.open li:nth-of-type(8) {
	animation-delay: 0.7s;
}
.overlay nav {
	position: fixed;
	width: 100%;
	font-weight: 400;
}
@media (min-width:769px){
	.overlay nav {
		position: fixed;
		width: 100%;
		font-size: 5.0rem;
		font-weight: 400;
	}
}
.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	position: relative;
	height: 100%;
	border-top: solid 1px #666666;
}
.overlay ul li {
	display: block;
	height: 12.5%;
	height: calc(100% / 8);
	min-height: 60px;
	position: relative;
	opacity: 0;
}
	.overlay ul li a {
	position: relative;
	color: #666666;
	text-decoration: none;
	overflow: hidden;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
	width: 100%;
}
.overlay ul li a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0%;
	transform: translateX(-50%);
	height: 3px;
	background: #666666;
	transition: 0.35s;
}
.overlay-menu{
}


@keyframes fadeInRight {
	0% {
		opacity: 0;
		left: 20%;
	}
	100% {
		opacity: 1;
		left: 0;
	}
}